[ssdp]
udpsenddelay = 100
msearchresponsemulti = 0
devicemx = 1
notifycycleseconds = 300

[WebServer]
portnumber = 0

[Special]
dlna = 0
donotredirect = 1

[upnp]
byteseeksupport=0
timeseeksupport=1
playspeedsupport=0
friendlyname=sun8i_h3-QuartetIII
modelName=sun8i_h3-QuartetIII
Manufacturer=awox
ManufacturerURL=http://www.awox.com

ModelURL=http://www.awox.com

PNPX_hardwareId=""
PNPX_compatibleId=MS_DigitalMediaDeviceClass_DMR_V001
PNPX_deviceCategory=MediaDevices
DF_DeviceCategory=Multimedia.DMR
Microsoft_MagicPacketWakeSupported=0
Microsoft_MagicPacketSendSupported=0
